body {color:#333; text-align: left;  background:#FFF; font-size: 100%; padding:1px;width:device-width; min-width: 0px; margin:1px; float:none;clear:both; }

h1 {font-size:1.8em;letter-spacing: 0.07em; line-height: 1.3em;} 

H2 {font-size: .9em; letter-spacing:0.01em;}


.photo img{width: device-width;float:none;}

#main {width:100%; background:#ffd; padding:0px; color:#000;}

#main2 {float:left; width:98%; padding: 0;}

#sidebar {width:100%; font-size:11px; line-height:1.5em; text-align:center;}





